/*
  Media Queries
*/

/*

@media only screen and (min-width: 1600px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1600px),
only screen and (min-resolution: 192dpi) and (min-width: 1600px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (min-width: 1600px) {

	.landing-area {
	    height: 665px;
	}

}

@media only screen and (min-width: 2000px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 2000px),
only screen and (min-resolution: 192dpi) and (min-width: 2000px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (min-width: 2000px) {

	.landing-area {
	    height: 765px;
	}

}

@media only screen and (min-width: 2400px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 2400px),
only screen and (min-resolution: 192dpi) and (min-width: 2400px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (min-width: 2400px) {

	.landing-area {
	    height: 865px;
	}

}

*/

@media only screen and (max-width: 1282px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1282px),
only screen and (min-resolution: 192dpi) and (max-width: 1282px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 1282px) {

	.menu-right {
		display: none;
	}

	.process-arrow {
	    right: -25px;
	}

}

@media only screen and (max-width: 1200px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1200px),
only screen and (min-resolution: 192dpi) and (max-width: 1200px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 1200px) {

	.item-wrap > .item-pod:nth-child(4n+4),
	.item-wrap > .facetwp-template > .item-pod:nth-child(4n+4) {
		margin-right: 3%;
	}

	.item-wrap > .item-pod,
	.item-wrap > .facetwp-template > .item-pod {
		width: 31.3333333333%;
	}

	.item-wrap > .item-pod:nth-child(3n+3),
	.item-wrap > .facetwp-template > .item-pod:nth-child(3n+3) {
		margin-right: 0;
	}

	#nav a {
	    font-size: 20px;
	    margin: 0px 10px;
	    padding: 15px 10px;
	}

	.event-gallery > .eg-item {
		width: 48.5%;
	}

	.event-gallery > .eg-item:nth-child(2n+2) {
		margin-right: 0;
	}

	.event-gallery > .eg-item:nth-child(3n+3) {
		margin-right: 3%;
	}

	.mob-simple {
		display: none;
	}

	#navbar.navbar-simple #nav.menu-new a {
	    font-size: 14px;
	    margin: 0 23px 0 0;
	}

}

@media only screen and (max-width: 1024px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px),
only screen and (min-resolution: 192dpi) and (max-width: 1024px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 1024px) {

	.break-1024 {
		width: 100%;
		margin-right: 0;
	}

	.ad-pod {
		margin-bottom: 30px;
	}

	.ad-pod-big {
		height: 430px;
	}

	.ad-pod-long-rect,
	.ad-pod-quarter,
	.ad-pod-third {
		height: 200px;
	}

}

@media only screen and (max-width: 960px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 960px),
only screen and (min-resolution: 192dpi) and (max-width: 960px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 960px) {

	#nav a {
	    font-size: 18px;
	    margin: 0px 5px;
	    padding: 15px 7px;
	}

	#scroll-header #nav a {
	    font-size: 14px;
	    margin: 0px 0 0 5px;
	    padding: 2px 7px 0;
	}

	.process-arrow {
	    right: -22px;
	}

	.stats-box .sb-top span {
		font-size: 16px;
	}

}

@media only screen and (max-width: 900px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 900px),
only screen and (min-resolution: 192dpi) and (max-width: 900px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 900px) {

	.menu-sidebar {
		width: 22.75%;
	}

	.sidebar-main {
		width: 74.25%;
	}

	.item-wrap > .item-pod,
	.item-wrap > .facetwp-template > .item-pod {
		width: 48.5%;
	}

	.item-wrap > .item-pod:nth-child(3n+3),
	.item-wrap > .facetwp-template > .item-pod:nth-child(3n+3) {
		margin-right: 3%;
	}

	.item-wrap > .item-pod:nth-child(2n+2),
	.item-wrap > .facetwp-template > .item-pod:nth-child(2n+2) {
		margin-right: 0;
	}

	.training-div h3 {
		font-size: 20px;
	}

	.video-text h1.home-h1 {
	    font-size: 36px;
	    line-height: 36px;
	}

}

@media only screen and (max-width: 800px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 800px),
only screen and (min-resolution: 192dpi) and (max-width: 800px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 800px) {

	video {
		display: none;
	}

	.stats-box .sb-top span {
		display: none;
	}

}

@media only screen and (max-width: 767px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px),
only screen and (min-resolution: 192dpi) and (max-width: 767px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 767px) {

	.menu-sidebar {
		width: 31.3333333333%;
	}

	.sidebar-main {
		width: 65.6666666667%;
	}

	.item-wrap > .item-pod,
	.item-wrap > .facetwp-template > .item-pod {
		width: 100%;
		margin-right: 0;
	}

	#logo-nhs,
	#topbar,
	#scroll-header,
	#navbar,
	#logo {
		display: none;
	}

	.nhs-logo-footer {
		display: block;
	}

	#logo-mobile {
		display: block;
	    margin-top: 18px;
	    margin-top: 4px;
	}

	#header {
		background-color: #ffffff;
		background-image: url('../images/bg-header-small.png');
		background-size: 768px 54px;
		background-position: center bottom;
		height: 146px;
		margin-bottom: 30px;
	}

	#header.header-simple {
		height: 94px;
		margin: 0;
		padding: 0;
	}

	.atf-section-inner {
		padding: 60px 30px;
	}


	.header-gradient {
	    top: 146px;
	}

	.advert-wrapper > .arrow-itemer {
	    width: 100%;
	    margin-right: 0;
	}

	.process-arrow {
	    right: 50%;
	    margin-right: -10px;
	    top: auto;
	    bottom: -35px;
	    -ms-transform: rotate(90deg); /* IE 9 */
	    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
	    transform: rotate(90deg);
	}

	#bottom-bar p {
		float: none;
		text-align: center;
		padding: 7px 0;
	}

	.qi-stat-pod {
		width: 50%;
	}

	.dr-2 {
		border: none;
	}

	.dr-1, .dr-2 {
		border-bottom: white 1px dashed;
	}

}

@media only screen and (max-width: 707px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 707px),
only screen and (min-resolution: 192dpi) and (max-width: 707px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 707px) {

	h3.hifi-707 {
		display: block;
		padding-bottom: 10px;
	}

	.training-band {
		display: block;
	}

	.tb-top {
		display: table-row;
	}

	.training-band .tbi {
		display: block;
		width: 100%;
		text-align: left;
	}

	.training-band .tb-logo {
		display: table-cell;
		width: 33.333333%;
		text-align: center;
		padding: 20px 20px;
	}

	.training-div {
		height: auto;
		padding: 0 20px 15px;
	}

	.training-div img {
		display: none;
	}

}

@media only screen and (max-width: 600px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 600px),
only screen and (min-resolution: 192dpi) and (max-width: 600px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 600px) {
	
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_5er,
	a.button.button-quad {
		width:100%;
		margin-right: 0;
	}

	.show-for-mob {
		display: block;
	}

	.event-gallery > .eg-item {
		width: 31.3333333333%;
	}

	.event-gallery > .eg-item:nth-child(2n+2) {
		margin-right: 3%;
	}

	.event-gallery > .eg-item:nth-child(3n+3) {
		margin-right: 0;
	}

	.facetwp-type-checkboxes,
	.facetwp-type-dropdown {
		display: none;
	}

	.menu-sidebar {
	    min-height: 0;
	}

	a.mob-slide-button {
		display: block;
	}

	.mob-hide {
		display: none;
	}

	.mob-show {
		display: block;
	}

	.mob-hide-must {
		display: none !important;
	}

	.mob-show-must {
		display: block !important;
	}

	.facetwp-facet {
		display: block;
		/*width: 48%;*/
	}

	/*.facetwp-facet-resource_categories {
		float: left;
	}

	.facetwp-facet-resource_search,
	.facetwp-facet-resource_type,
	.facetwp-facet-resource_tags {
		float: right;
	}*/

	.home-feeds .grid_3 {
		margin-bottom: 40px;
	}

	.qi-stat-pod {
		min-height: 0px;
	}

	.dash-right {
		border-right: none;
		border-bottom: white 1px dashed;
	}

	.headerline-sub {
		display: none;
	}

	body #headlines .search-image,
	body #headlines .search-text {
		width: 100%;
	}

	body #headlines .search-image img {
		width: auto;
	}

	.close-survey {
		right: 15px;
	}

}

@media only screen and (max-width: 480px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 480px),
only screen and (min-resolution: 192dpi) and (max-width: 480px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 480px) {

	.stats-box .sb-top {
		height: auto;
		text-align: center;
		padding-bottom: 15px;
	}

	.stats-box .sb-top .sb-logo {
		width: 100%;
	    padding: 10px 20px 0 20px;
	    text-align: center;
	}

	.stats-box .sb-top .sb-button {
	    float: none;
	    margin: 15px 0px 0 0;
	}

}

@media only screen and (max-width: 420px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 420px),
only screen and (min-resolution: 192dpi) and (max-width: 420px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 420px) {

	#header {
		background-color: #ffffff;
		background-image: url('../images/bg-header-mobile.png');
		background-size: 420px 47px;
		background-position: center bottom;
		height: 146px;
		margin-bottom: 30px;
	}

	.event-gallery > .eg-item {
		width: 48.5%;
	}

	.event-gallery > .eg-item:nth-child(2n+2) {
		margin-right: 0;
	}

	.event-gallery > .eg-item:nth-child(3n+3) {
		margin-right: 3%;
	}

	.video-text h1.home-h1 {
	    font-size: 32px;
	    line-height: 32px;
	}
		
}